Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MFuck1
Beginner
1,695 Views

nvmupdate on X710-da4 fails

Hi,

I have 6 identical systems with X710-DA4. 4 came with NVM 4.42 and could be upgraded to 5.04 without Problems. 2 have 4.53 and when trying to update, I get: Device not found. Is there a way to downgrade to 4.42 first so I could install 5.04?

test186:~/Linux_x64 # ./nvmupdate64e

Intel(R) Ethernet NVM Update Tool

NVMUpdate version 1.26.17.11

Copyright (C) 2013 - 2016 Intel Corporation.

WARNING: To avoid damage to your device, do not stop the update or reboot or power off the system during this update.

Inventory in progress. Please wait [|.........]

Num Description Device-Id B:D Adapter Status

=== ====================================== ========= ===== ====================

01) Intel(R) Ethernet Converged Network Ad 8086-1572 02:00 Update not available

02) Intel(R) I210 Gigabit Network Connecti 8086-1533 03:00 Update not available

03) Intel(R) I210 Gigabit Network Connecti 8086-1533 04:00 Update not available

Tool execution completed with the following status: Device not found

Press any key to exit.

test186:~/Linux_x64 # uname -a

Linux test186 4.7.0-27-default # 1 SMP PREEMPT Fri Jul 29 16:12:58 CEST 2016 x86_64 x86_64 x86_64 GNU/Linux

test186:~/Linux_x64 # modinfo i40e

filename: /lib/modules/4.7.0-27-default/kernel/drivers/net/ethernet/intel/i40e/i40e.ko

version: 1.5.16-k

license: GPL

0 Kudos
3 Replies
idata
Community Manager
58 Views

Hi molli123,

 

 

While we're still checking for the downgrade file and procedure, kindly share the Ethtool -i output of your 2 X710-DA2 with FW 4.53.

 

 

Thanks,

 

Vince
idata
Community Manager
58 Views

Sorry molli123, should be X710-DA4.

 

 

regards,

 

Vince
MFuck1
Beginner
58 Views

I just got help from another side of intel how to modify my cfg-file to successfully upgrade to 5.02- and I haeard a fixed nvmupdate package is on the way.

Thanks for your help,

Michael!